CREATE TABLE VS4TUserEmpType
	(
	TUETTUsrID int NOT NULL,
	TUETTEmTCode nvarchar(30) NOT NULL,
	TUETTCmGAlias nvarchar(30) NOT NULL,
	TUETList nvarchar(5) NULL,
	TUETSalary nvarchar(5) NULL,
	TUETFlag1 smallint NULL,
	TUETFlag2 smallint NULL,
	TUETFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TUserEmpType ADD CONSTRAINT
	PK_VS4TUserEmpType PRIMARY KEY CLUSTERED 
	(
	TUETTUsrID,
	TUETTEmTCode,
	TUETTCmGAlias
	) ON [PRIMARY]

GO
COMMIT
